* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	background: #e9e9e9;
}

body div.container {
	background: #ccc;
	width: 90%;
	max-width: 1000px;
	margin: auto;

	display: flex;
	flex-flow: row wrap;
}

body div.container header {
	background: #85d4b7;
	width: 100%;

	display: flex;
	align-items: center;
	flex-flow: column wrap;
	justify-content: space-between;
}

body div.container header div.logo {
	padding: 20px;

	display: flex;
	align-items: center;
	flex-flow: column wrap;
}

body div.container header div.logo img {
	width: 100%;
	vertical-align: top;
}

body div.container header nav {
	width: 100%;

	display: flex;
	align-items: center;
	flex-flow: column wrap;
}

body div.container header nav a {
	background: #6dccaa;
	width: 100%;
	padding: 10px;

	color: #fff;
	text-align: center;
	text-decoration: none;
	font: 20px arial, sans-serif;
	border-bottom: 2px solid #85d4b7;
	
	flex-grow: 1;
}

body div.container header nav a:nth-last-child(1) {
	border-bottom: none;
}

body div.container header nav a:hover {
	background: #58b494;
}

body div.container header nav a:active {
	transform: scale(0.975);
    transition: all ease 0s;
    cursor: pointer;
}

body div.container section.body {
	background: #fff;
	padding: 20px;

	flex: 1 1 70%;
}

body div.container section.body div {
	display: flex;
	flex-flow: column wrap;
	padding-bottom: 30px;
}

body div.container section.body div.right {
	align-items: flex-end;
	text-align: right;
}

body div.container section.body div.left {
	align-items: flex-start;
	text-align: left;
}

body div.container section.body div h1 {
	font: 40px arial, sans-serif;
}

body div.container section.body div h2 {
	font: 25px arial, sans-serif;
	border-bottom: 1px solid #000;
	padding: 5px 0 20px 0;
}

body div.container section.body div p {
	line-height: 200%;
	font: 20px arial, sans-serif;
	padding: 20px 0 20px 0;
}

body div.container section.body div img {
	width: 50%;
	padding: 30px 0 30px 0;
}

body div.container section.body div a {
	padding: 20px;

	color: #000;
	text-align: center;
	text-decoration: none;
	font: 20px arial, sans-serif;
	border: 2px solid #000;
}

body div.container footer {
	background: #85d4b7;
	width: 100%;

	display: flex;
	flex-direction: column;
	justify-content: space-between;
}

body div.container footer div.collage {
	overflow: hidden;
	margin: auto;
	width: 100%;
	padding: 20px 20px 0 20px;

	display: flex;
	flex-direction: row;
	justify-content: space-between;
	align-items: flex-start;
}

body div.container footer div.collage div.column {
	padding: 10px;

    display:flex;
    justify-content: space-between;
	flex-flow: column wrap;
}

body div.container footer div.collage div.column div {
	margin-bottom: 20px;
    overflow: hidden;
    box-shadow:10px 10px 5px 0px rgba(0,0,0,0.75);
}

body div.container footer div.collage div.column div.short {
    height: 300px;
}

body div.container footer div.collage div.column div.tall {
	height: 460px;
}

body div.container footer div.collage div.column div.huge {
    height: 650px;
}

body div.container footer div.collage div.column div.wide {
    height: 270px;
}

body div.container footer div.collage div.column div img {
    width: 100%;
    height: 100%;
    vertical-align: top;
    object-fit: cover;
}

body div.container footer div.foot {
	width: 100%;
	height: 80px;
	padding: 20px;
	background: #999;
}

body div.container footer div.foot p {
	font: 30px arial, sans-serif;
	text-align: top left;
}

@media screen and (max-width: 800px) {
	body div.container {
		flex-direction: column;
	}

	body div.container header nav {
		width: 100%;
	}
}

@media screen and (max-width: 600px) {
	body div.container header .logo {
		margin: 10px;
	}

	body div.container section.body div h1 {
		font: 30px arial, sans-serif;
	}
	
	body div.container section.body div h2 {
		font: 18px arial, sans-serif;
	}
	
	body div.container section.body div p {
		font: 16px arial, sans-serif;
	}

	body div.container footer {
		justify-content: space-around;
	}
}